Subject: Fwd: pagewide
From: Daniel Austin <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 17 Oct 2017 17:49:04 -0400

Hey mike, here's the email about the "upgrade kit".  Just in case you need
it.

Dan
---------- Forwarded message ----------
From: "Bryan Kragt" <[email-masked]>
Date: Oct 16, 2017 8:44 AM
Subject: pagewide
To: <[email-masked]>
Cc:

Dan I was looking into the “small upgrade kit” for the p/w 8000. We
installed it at one of our customer and it made a big difference on smaller
sizes. I did a test on that machine and I printed 30 18X24 per min.

Please do a test on your machine so we can compare.

The price on the kit was about $1000.00

Bryan Kragt

Engineering supply

616 392-7700 <(616)%20392-7700>

616 836-6610 <(616)%20836-6610>

 <http://www.engineeringsupply.com/>